#!/usr/bin/env node

const program = require('commander');

program
    .command('start <env>')
    .description('Start the project with the given environment')
    .action(require('./commands/start'));

program
    .command('stop <env>')
    .description('End the project with the given environment')
    .action(require('./commands/stop'));

program.parse(process.argv);
