const colors = require('colors');

module.exports = {
  log: (message, ...params) => {
    console.log(colors.green(message), ...params);
  },
  error: (message, ...params) => {
    console.error(colors.red(message), ...params);
  },
  warn: (message, ...params) => {
    console.warn(colors.yellow(message), ...params);
  }
};
